---
- name: "add swap accounting options"
  copy:
    src="swap_accounting.cfg"
    dest="/etc/default/grub.d/swap_accounting.cfg"
    owner=root
    group=root
    mode=644
  become: true
  notify: update grub
  tags:
    - grub
